<?php

Doo::loadCore('db/DooModel');

class Billrecord extends DooModel {
    public $id;
    public $salename;
    public $total;
    public $usez;
    public $curr;
    public $opuser;
    public $optime;
    public $_table = 'zh_sales_withdrawal_slip';
    public $_primarykey = 'id';
    public $_fields = array('id', 'salename', 'total', 'usez', 'curr','opuser', 'optime');
    // static call
    public function __construct() {
	   parent::setupModel(__CLASS__);
    }

}

?>